Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 15:36:37 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I order 2items after I received the messages I mentioned below you can check. now I plaxe a new order?

* Thank you, we'll notify you when your order  9414840269 for Printed Shirt with Short Sleev... +1more items is ready for collection from Centrepoint  Al Ghurair Centre.

* Your payment for order 9414839230 is being processed, and it may take up to an hour. We'll notify you when your order is confirmed

*Sorry, Order 9414839230 was not processed successfully. Please try again or use Cash on Delivery at https://splashgcc.app.link/6lEZVwAmrxb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5715882